
/*.form-item { margin-bottom:10px;}*/
/*.form-horizontal { padding:20px;}*/
#uploadFile_Tip { padding:5px 0;}
.form-fields small { clear:both; display:block; color:#666; margin:2px 2px 1px 0;}
.option-type label{ margin-bottom:0;}
.picS img { float:left; display:inline; cursor:pointer; margin-top:3px;}
.rfqform .picS { position:relative;}
.picS .tipBox { position:absolute; width:420px; left:100px; top:-8px; z-index:9;}
#txtRepire .tips-system .arrow-left { top:110px;}
.tips-system .arrow-left { top:10px;}
#txtRepire .tipBox { position:absolute; width:250px; left:380px; top:-81px; z-index:9;}
#rfq h2 div {padding-top:9px; padding-left:20px;}
/*#rfq div #request-more { line-height:16px; padding-left:7px;}*/
.form-horizontal h3 { margin:-5px 0 20px;}

.rfq-newtitle { padding-top:10px; margin-bottom:10px;}
.rfq-newtitle h3 { font-size:20px; font-weight:normal;}
.rfq-newtitle a { float:right; margin-top:8px;}
.alert-system h4 { color:#F60}
#productAttrs, #moreAttr { width:870px; margin-left:-20px; _width:auto; _margin-left:0;}
#productAttrs th, #moreAttr th { width:22%;}
#moreAttr .attr-custom{ padding-bottom:10px;}
/*live-chat by liuweiwei 2013-10-15*/
.live-800 { position:fixed; right:0; bottom:135px;}
/*old*/
input:-moz-placeholder{color:#ccc!important;}
#navC,#lesC {display: none}
.grayColor {color: #999999}
.blackColor {color: #000000}
.capsLock{color:#FA4D01;font-size:12px;margin:0;}
input{ margin:0; padding:0}
#headC h2{margin: 13px 0 0 0}
.multi-lang .hover{
	background: #fff!important;
	color: #000;
}
#headC h2.channel-name{
	float: left;
	display: block;
	height: 40px;
	padding-left: 15px;
	margin-left: 10px;
	margin-top: 25px;
	border-left:1px solid #ccc;
	line-height: 40px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
.rfq-msg{
	margin-bottom: 10px;
	background: #feedbb;
	padding: 8px 10px;
	color: #c58619;

}
.rfq-msg p{
	margin: 0;
	padding-left: 20px;
	vertical-align: middle;
	background: url(../img/rfq/icon_yellow.html) no-repeat;
}

#rfq .submit button.rfq-btn-submit{
	margin-left: 42px;
	}
.rfqform .onError{
	width: 336px;
}

#rfq .whatrfq{text-align: right;padding: 10px 0;position:relative;height: 20px}
#rfq .whatrfq .gray{margin-top:2px}
#rfq .rfq-intro{
	position:absolute;
	top:30px;
	right: 0;
	width: 410px;
	padding: 10px;
	/*background: #dbe9ff;*/
	text-align: left;
	display:none
}
#rfq .rfq-intro .arrow-top{
	left: 370px;
}
#rfq .required{color: #f30}
#rfq .h2top{border-top:1px solid #ddd}
.rfqform{border:1px solid #ddd; margin-bottom:20px;}
.rfqform table{width: 100%; padding:10px 0}
/*.rfqform input[type="text"]{padding:2px 0;border:1px solid #ccc}*/
.rfqform tr{vertical-align:top}
.rfqform th{width: 25%;text-align: right;padding:8px 10px; color:#666;font-weight: normal;vertical-align:top}
.rfqform td{padding:5px 10px}
.rfqform .w100{width: 100px}
.rfqform .w325{width:326px}
.rfqform .selectYear{background: white url(../img/rfq/year.gif) no-repeat 115px 4px;color: #363636;width: 135px;padding: 2px;border:1px solid #aaa}
.rfqform .checklist input{vertical-align:-3px}


/*#rfq #request-more{display:block; font-weight: 100; height: 16px; color: #333; text-decoration: none; background-image: url(/img/rfq/rfq-more.png); background-repeat: no-repeat; padding-left: 20px; margin-right:10px;vertical-align:top}*/
/*#rfq #request-more:hover{
	color: #f60;
}*/
#rfq .checklist{width: 85%;margin: 0}
#rfq .checklist li{	float: left;width: 120px;margin-bottom:5px;}
#rfq .bs-typelist{width: 95%;margin: 0}
#rfq .bs-typelist li{ float: left;width: 165px;margin-bottom:5px;}
#rfq .checklist li .onError{margin-top:5px}
.rfqform .input-text{
	height: 20px;
	padding: 2px;
	border:1px solid #CCCCCC;
	_overflow: hidden;
}
.rfqform .select{
	padding: 4px 2px 3px 2px;
	border:1px solid #CCCCCC;
	max-width: 600px;
	*margin-top:0;
	vertical-align: top;
}
.rfqform .textarea{
	width: 360px;
	padding: 2px;
	border:1px solid #CCCCCC;
	resize:none;
}
.rfqform input.small{
	width:70px;
}
.rfqform input.medium{
	width:130px;
}
.rfqform input.big{
	width:360px;
}
.rfqform select.small{
	width: 70px;
}
.rfqform select.medium{
	width:130px;
}
.rfqform select.big{
	width:220px;
}
.rfq-tips{
	color: #999;
}
.rfq-tips b{
	color: #f89406;
}
/*picS*/
#rfq .picS{border:0 none}
.rfqform .picS{ height: auto; }
.picS{margin:0;padding:0; width:440px}
.picContr{position:relative;overflow:hidden;zoom:1;height:27px;background:none;padding:0}
.picContr a{margin:5px;height:18px;float:left;}
.picContr small{display:inline;margin:0 0 0 10px;line-height:1.4}
.picContent{overflow:hidden;zoom:1;padding:0}
.picBox{float:left;width:100px;padding:10px 15px 5px 0;position:relative}
.picBox a .close{position:absolute;display:none;width:17px;height:17px;top:15px;right:35px;_background-repeat:no-repeat;_overflow:hidden;}
.picBox .action{display: block; width: 90px; margin: 5px 0 0px 0; text-align: center;}
.picBox a:hover .close{ display:block; background-image:url(../img/rfq/close.png); }
.picBoxSin{width:60px;text-align:center}
/*.picMove, .imgb100 img, .imgb100{cursor:move}*/
.listShowPics{background:#fff url(../img/rfq/bg_pics.gif) top right no-repeat;height:62px;width:62px;padding:7px 5px 4px 4px;>padding:7px 6px 4px 3px}
.imgb100{display:table-cell;height:80px;width:80px;line-height:70px;>font-size:70px;border:1px dashed #ccc; vertical-align:middle;zoom:1;text-align:center; cursor: default;}
.img-loading{ background: url(../img/rfq/loading_big_color.gif) no-repeat center center; }
.upload-file{ position: relative; margin: 0px; padding-left: 20px; line-height: 20px; z-index:1;}
.upload-file .ico{ position:absolute; left: 0; top: 0; display: block; overflow: hidden; width: 16px; height: 16px; text-indent: -999em; vertical-align: top; background: url(../img/rfq/ico_files.png) no-repeat;}
.upload-file .ico-pdf{ background-position: 0 0}
.upload-file .ico-xls{ background-position: 0 -54px}
.upload-file .ico-doc{ background-position: 0 -36px}
.upload-file .ico-txt{ background-position: 0 -18px}
.upload-file .ico-jpg{ background-position: 0 -72px}
.upload-file .ico-jpeg{ background-position: 0 -72px}
.upload-file .ico-gif{ background-position: 0 -252px}
.upload-file .ico-bmp{ background-position: 0 -270px}
.upload-file .ico-png{ background-position: 0 -90px}
.upload-file .uploading{display:inline-block; margin-left: 20px; width: 16px; height: 16px; vertical-align: middle; background: url(../img/rfq/loading-small.gif) no-repeat}
.upload-file .upload-suc{display:inline-block; margin-left: 20px; width: 16px; height: 16px; vertical-align: middle; background: url(../img/rfq/ico_suc.png) no-repeat}
.upload-file .file-name{display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin:0;}
.upload-file .action{margin-left: 20px; }
.fat100{ width:80px}
.listShowPics100{background:url(../img/rfq/bg_pics_100.gif) top right no-repeat;height:102px;width:103px;padding:4px 9px 6px 0;margin:auto}
div.ProgressBar{width:50px;padding:0;border:1px solid #268700;height:5px;margin:30px auto 0 auto;zoom:1;}
div.ProgressBar div{background-color:#6fd246;font-size:1pt;height:100%;float:left;}
.asyncUploader{ width:83px; height:33px; display: inline}
.picContr .asyncUploader{position:absolute;left:0px;width:65px;height:26px;overflow:hidden;}
.asyncUploader object{ height:33px; vertical-align:middle}
.picContr .asyncUploader object{margin:0;height:22px}
div.asyncUploadHolder{float:left;text-align:center;height:60px;width:60px;padding:10px 18px;>padding:10px 16px}
#uploadPic{position:absoute;z-index:1;}
#uploadPic.uploadPicGray{color:gray;cursor:default}
#uploadPic.uploadPicGray:hover{text-decoration:none}
.jDelAll,#addWatermark{border-left:1px solid #ccc;padding-left:10px}
.uploadInput{position:absolute;filter:Alpha(Opacity=0);-moz-opacity:0;opacity:0;margin:0;width:50px;height:22px;overflow:hidden;z-index:2;left:8px;top:3px}
.uploadInput input{direction:rtl;width:50px;cursor:pointer;height:22px}
.adv{ display:block; color:#666; font-size:11px}
.tabForm .selectYear{background:#fff url(../img/rfq/year.gif) no-repeat 87px 1px;color:#363636;width:105px; padding:2px}

.tabForm td{ vertical-align:top}
.tabForm td label{ padding-right:10px}
/*
#rfq  h2{ overflow:hidden;zoom:1; margin-left:0; padding:5px 5px 5px 20px; border:1px solid  #DCDCDD; border-bottom:none; width:831px; margin-left:1px; background:#FAFAFA; color:#333; font-size:12px;font-weight:bold}
*/
#rfqContent{ padding:10px 20px 0;margin-bottom:10px}
#rfqContent h3{ font-size:12px;margin:0; padding-bottom:5px; padding-top:5px}
#rfqContent  p{ margin:0 0 10px 0;font-size:11px;padding-right:170px}
#rfqContent .lm{ font-weight:bold; font-size:12px}
#rfqContent .step{padding-right:0}
.notice{ color:#d08700}

#subjects td,#subjects th{ border-bottom:10px solid #fff;border-top:10px solid #fff}
div.tabMore{width:832px;>width:723px;*width:722px;background:url(../img/rfq/tabform_more_back.html) repeat-x;padding:5px 0 5px 25px;border:1px solid #dcdcdd;border-top:0}
div.tabMore img{margin:0 4px 0 0 !important;>margin:3px 4px 0 0 !important;margin:0 4px 0 0}
div.tabMore a:hover{text-decoration:none}

#propertyName{ width:832px}
.property{width:857px;background-color:#FCFCFC; border-top: 0px solid #DCDCDD; border-right: 1px solid #DCDCDD; border-bottom: 0px solid #DCDCDD; border-left: 1px solid #DCDCDD}
.property .addMore{border-bottom:1px solid #dcdcdd;padding-left:280px;}
.property .addMore a{line-height:2}
#MarketTable .tabForm,#property .tabForm{ width:702px}
#MarketTable td{padding:4px 0 2px 3px}
#property td {padding:8px 0 2px}
#property td input{width:220px}
#property th input{text-align:right;font-family:Arial, Helvetica, sans-serif;height:15px;width:186px;padding-right:1px}
#property th,#MarketTable th{padding:10px 0 5px 0}
#property th,#industryPropTable th,#MarketTable th{width:195px}
#property th .onError{ width:93px; text-align:left}
#property td .onError{ width:144px}
#property th input{margin-top:-2px;>margin-top:-1px}
#property td{padding:8px 0 2px 0}
#MarketTable td{padding:4px 0 2px 3px;>padding:3px 0 2px 1px}
#property .otherPropType th,#property .otherPropType td{ padding:0 5px 1px 0}
#property .otherPropType .onError{ margin-left:0;}
#customPropTable{ width:690px}
.att{width:235px}
#industryPropTable select, #industryPropTable .onError, .att input, .att .onError {margin-left:5px;}

.col3 li{float:left;width:33%}
.property .addMore{border-bottom:1px solid #dcdcdd;padding-left:280px;}
.property .addMore a{line-height:2}


/*RFQ*/
#specialRFQ #top{ display:none}
#specialRFQ table{border-collapse: inherit;}
#specialRFQ #urhC{ background-image:none; background-color:#f5f5f5; border-bottom:solid 1px #E1E1E1; height:26px;line-height:26px;}
#specialRFQ #urhC span{ padding-top:0; padding-left:10px;}
#specialRFQ #ucSt,#specialRFQ #ucEd { display:none}
#specialRFQ #micLogo{ background-image: url(../img/rfq/special2011/lighting/lighting_logo.html)}
#specialRFQ #micLogo:hover{ background-image:none}

select, textarea { margin:0; }
.submit{ text-align:left;}
#content .option{ padding-left:182px}
.option-type{
	display:inline-block;
	margin:5px 0;
	padding:3px 5px;

	color: #666;
}
.option-type-check{
	background:#fff9e8;
	border-color:#feedbb;
	border:1px solid #feedbb;
}
/*upload file*/
.file-com{padding-left:20px;background:url(../img/rfq/att_com.html) 0 0 no-repeat;}
.file-doc{padding-left:20px;background:url(../img/rfq/att_doc.html) 0 0 no-repeat;}
.file-img{padding-left:20px;background:url(../img/rfq/att_img.html) 0 0 no-repeat;}
.file-pdf{padding-left:20px;background:url(../img/rfq/att_pdf.html) 0 0 no-repeat;}
.file-txt{padding-left:20px;background:url(../img/rfq/att_txt.html) 0 0 no-repeat;}
.file-xls{padding-left:20px;background:url(../img/rfq/att_xsl.html) 0 0 no-repeat;}
.file-att{padding-left:20px;background:url(../img/rfq/att_file.html) 0 0 no-repeat;}

/*keyword*/
#wordTable{ width:200px;padding:0}
#wordTable td{padding:2px 0 3px 0;>padding:2px 0 0 0; height:auto;vertical-align:middle;}
#annualVolumeId,
#wordTable td .full{
	height: 20px;
	padding: 2px;
	border:1px solid #CCCCCC;
	width:130px;
	overflow: hidden;
}
.keysBox,.keysBoxExp{background:#fafafa;border:#d2d2d2 1px solid;padding:10px 0 10px 10px;float:left;overflow:auto;width:auto;overflow-x: hidden}
.keysBoxExp{height:270px}
.draging{background:#edf3fd;}
.suggestdiv{overflow:auto;height:258px;overflow-x:hidden;margin:5px 0 0 0}
.suggestdiv ul{margin:10px 0 0 0}
.suggestdiv li{margin:0 0 0 15px;padding:2px 0;list-style-position:outside;list-style-type:disc}
.suggestdivBox{padding:5px;float:left;width:220px}
.suggestdivBoxH{padding:5px;float:left;width: 220px;border:1px #f0efb8 solid;background:#ffffde}
#suggestTab td{padding:3px}
#suggestTab button {background-image:url(../img/rfq/keys_add.gif) ;border:0 none;margin:0;padding:0pt 12pt;width:31px;background-repeat:no-repeat;height:17px;background-color:#ffffde;cursor:pointer}

#editDescript{width:366px;position:relative;z-index:3;height:22px}
.edit{border:1px solid #fff;border-bottom:none;color:#246bb3;cursor:pointer;width:60px;z-index:1;margin-bottom:-1px;float:right;position:relative}
.edit span{padding-right:25px;padding-left:8px;display:block;height:20px;line-height:20px;width:52px}
.on{border:1px solid #d2d2d2;border-bottom:none;width:60px;overflow:hidden;color:#333}
.editCon{width:120px;padding:5px 0 0 ;border:1px solid #ddd;background:#fff;margin-top:20px;position:absolute;right:0}
.editCon a{font-size:12px;margin:2px 1px;display:block;padding:3px 8px;text-decoration:none;color:#000;text-align:left}
.editCon a:hover{background:#06C;color:#fff;text-decoration:none}
.editCon iframe{position:absolute;top:0;left:-1px;z-index:-1;border:none;filter:mask();width:200px;height:170px;}
/*fix ie6 select bug*/
.editConEn{width:193px}

.file-att .delete{display:inline-block;*display:inline;zoom:1;vertical-align:top;margin-left:20px;width:15px;height:15px;background:url(../img/rfq/close_2.png) 0 0 no-repeat;cursor:pointer}
.file-att .delete-hover{background-position:0 -15px}
#txtRepire .countBox{position:absolute;left:368px;top:64px}



/*upload button sulution*/
.FOCUS_UPLOAD_wrap{
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:62px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	text-align:center;
	cursor:pointer;
	zoom:1;
	background:url(../img/rfq/sprites-2012.png) 0 -920px no-repeat;
	margin-bottom:10px
}

.FOCUS_UPLOAD_wrap:hover{
	background-position: 0 -941px
}

.FOCUS_UPLOAD_wrap .FOCUS_UPLOAD_text{
	position:absolute;
	left:0;
	top:0;
	width:62px;
	height:21px;
	line-height:21px;
	cursor:pointer;
	background-color:transparent;
}

.FOCUS_UPLOAD_wrap:hover .FOCUS_UPLOAD_text{
}

.FOCUS_UPLOAD_selector{
	position:absolute;
	top:-10px;
	left:-820px;
	border:0 none;
	display:block;
	font-size:200px;
	left:-70px\9;
	width:650px\9;
	height:210px\9;
	line-height:230px;
	opacity:0;
	filter:alpha(opacity=0)!important;
	cursor:pointer;
	*vertical-align: baseline!important;
}

.FOCUS_UPLOAD_selector:hover{}

.FOCUS_UPLOAD_flashWrap{
	position:absolute;
	top:0;
	left:0;
	display:block;
	background-color:transparent;
}

.FOCUS_UPLOAD_flashWrap:hover{}

/*
* disabled wrap
*/
.FOCUS_UPLOAD_wrap_disabled{background-position: 0 -962px;color:#666}
.FOCUS_UPLOAD_wrap_disabled:hover{background-position: 0 -962px}
.FOCUS_UPLOAD_wrap_disabled:hover .FOCUS_UPLOAD_text{}
.FOCUS_UPLOAD_wrap_disabled .FOCUS_UPLOAD_selector{cursor:default;}

.single-img .img-cnt{ float: left; text-align:center;width:82px;margin-bottom:10px; margin-right: 30px;}
.single-img .img-cnt .hold{width:82px;height:82px;margin-bottom: 5px;}
.single-img .pic-wrap{width:80px;height:80px; margin-bottom: 5px; overflow:hidden;border:1px dashed #ccc; }
.single-img .pic-wrap .imgb160{border:none;}



.picMove, .imgb80 img, .imgb80{cursor:move}
.imgb80{display:table-cell;height:80px;width:80px;line-height:70px;>font-size:70px;vertical-align:middle;zoom:1;text-align:center}

.picContr .FOCUS_UPLOAD_wrap{float: left;}
.picContr .jDelAll{margin-top: 2px; margin-left: 10px;}

.cf:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.cf {zoom:1;}

.rfq-top-msg{
	border: 1px dashed #e69595;
	font-size: 18px;
	color: #666;
	padding: 10px;
	padding-left: 55px;
	margin-bottom: 10px;
	line-height: 30px;
	background: url(../img/rfq/msg-rfq.png) 8px 5px no-repeat;
}

.rfq-float{
	width:850px;
	padding: 10px;
	background: #e64545;
	color: #fff;
}
.rfq-float-vo{
	width:740px;
}
.rfq-float input{
	margin-right: 5px;
	vertical-align: middle;
}
.rfq-float .btn-require{
	margin-left: 10px;
	padding: 5px 10px;
	font-size: 14px;
	color: #6f3704;
	background: #ffe139;
	border:none;
	cursor: pointer;
}
.rfq-float .btn-require:hover{
	text-decoration: none;
}

.invite-quotation{
	border-top: 1px solid #ccc;
}
.invite-quotation .list-item{
	border: 1px solid #ccc;
	border-top: 0;
}
.invite-quotation .checkbox{
	font-weight: 700;
}
.invite-quotation .checkbox input{
	margin-right: 5px;
}
.invite-quotation .main-bus{
	margin: 0;
	padding-left: 18px;
	color: #666;
}
.invite-quotation .hd{
	background: #fafafa;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px;
}
.invite-quotation .selected{
	background: #fffae5;
}

.invite-quotation .bd{
	background: url(../img/rfq/bg_invite_quotation.png) 385px 0 repeat-y;
}
.invite-quotation .info{
	padding: 5px 15px;
	width: 355px;
	float: left;
}
.invite-quotation .info td{
	vertical-align: top;
	padding: 3px 5px;
}
.invite-quotation .pro-list{
	width: 480px;
	float: left;
}
.invite-quotation .pro-list li{
	float: left;
	width: 140px;
	margin: 20px 9px;
}
.invite-quotation .pro-list li .pic{
	width:100px;
	height:100px;
	overflow:hidden;
	margin: 0px 20px;
	border: 1px solid #e6e6e6;
}
.invite-quotation-vo .pro-list li .pic{
	width:80px;
	height:80px;
	overflow:hidden;
	margin: 0px 18px;
	border: 1px solid #e6e6e6;
}

.invite-quotation .img100{
	display: table-cell;
	*display: block;
	width: 100px;
	height: 100px;
	*font-size: 87px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}
.invite-quotation .img100 img{
	vertical-align: middle;
}
.invite-quotation .img80{
	display: table-cell;
	*display: block;
	width: 80px;
	height: 80px;
	*font-size: 70px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}
.invite-quotation .img80 img{
	vertical-align: middle;
}


.invite-quotation .pro-list .pro-title{
	margin: 5px 0;
	color: #333;
	font-size: 12px;
	text-align:center;
	font-weight: normal;
}

.invite-quotation .pro-list .price{
	margin: 5px 0;
	font-size: 11px;
	text-align:center;
	color: #666;
}

.invite-quotation .loading{
	margin: 50px auto;
	width: 55px;
	height: 55px;
	background: url(../img/rfq/loading_big.gif) no-repeat;
}

.invite-quotation-vo .info{
	width: 330px;
	padding: 5px 0;
}
.invite-quotation-vo .bd{
	background-position: -335px 0;
}

.invite-quotation-vo .pro-list{
	width: 425px;
}
.invite-quotation-vo .pro-list li{
	width: 120px
}

#productAttrs td{

	padding: 0;
}
#productAttrs .otherPropType{
	/*width:400px;*/
}
#productAttrs .otherPropType td{
	/*width:40%;*/
}
#industryPropTable .otherPropType td input{
	width: 220px;
}
#industryPropTable{
	padding: 0;
}
#industryPropTable th{
	width:25%;
}
#industryPropTable .onError{
	margin-left:0;
	width:140px;
}
#productAttrs .otherPropType{
	padding: 0;
	/*width: 70%*/
}
#productAttrs .otherPropType td{
	/*padding: 8px 10px;*/
	padding: 5px 0;
}
#productAttrs .otherPropType select{
	float: left;
}
#productAttrs .otherPropTypeother input{
	*margin-left: -5px;
}
#productAttrs .otherPropTypeother{
	float: left;
	margin-left: 5px;
}
.otherPropType .onError3{
	width: 196px;
}
#tradeMarketTable td{
	padding: 0 5px;
}

#customPropTable {
	width:500px;
	margin-left:0px;
	padding-top:0;
	padding-bottom:5px;
}
#customPropTable th{
	padding:5px 0
}
#customPropTable td{
	padding: 5px 0 5px 0;
	text-align: center;
}
#customPropTable input{
	width:185px;
}


#popup{background:#f5f5f5;border:5px solid #333;z-index:999; border-radius: 3px; position:absolute;top:25%; left:50%; margin-left:-200px; width:400px;
}
.maskdivgen{position:absolute;top:0;left:0;height:100%;width:100%;background:#000;opacity:0.5;filter:Alpha(Opacity=50);z-index:100}
#popup h3{height:36px; margin:0;line-height:36px;text-transform: uppercase; color:#333; border-bottom:1px solid #ddd; padding-left:10px;padding-right:50px}
#popup h4{font-weight:normal;color:#459c2d;padding-bottom:5px}
#popup .iconClose{height:16px;width:16px;float:right;margin:-28px 4px 0 0;}
#popDiv{background:#fff;padding:15px}
#popDiv .similarPro{overflow:hidden;zoom:1}
#popDiv .similarPro li{float:left;padding:10px 16px;text-align:center;width:102px}
#popDiv .similarPro .imgborder{border:1px solid #ccc; padding-bottom:1px}
#popDiv .similarCom li{padding:1px 0}
.popPro .buttonbg{padding-left:210px}
.popCom .buttonbg{padding-left:25px;padding-right:0}
#popup .buttonbg input{float:left;*width:80px}
#popup #similar_message{float:left;padding-left:10px;font-size:11px; width:190px}


.rfq-error{
	width:700px;
	margin:150px auto;
}
.rfq-error h3{
	font-size:18px;
	color:#666;
}
.rfq-error h3 span{
	display:block;
	margin-left:40px;
}
.rfq-error h3 .icon{
	float:left;
	font-size:32px;
	color:#6292d8;
}
.rfq-error .act{
	line-height: 20px;
    margin-left: 40px;
    margin-top: 20px;
}
.rfq-error .links{
	display:inline-block;
	*display:inline;
	margin: 0 0 0 10px;
	vertical-align: top;
}

.fh-pop-p{margin-left:--222px;z-index:100;position:absolute;}
.fh-pop-inner-p{background:#fffbf2;width:300px;padding:10px;border:1px solid #ffca7f;border-radius:5px;margin-top:10px}
.fh-arrow-p{border:8px dashed transparent;width:0;height:0}
.fh-arrow-up-p{position:absolute;border-bottom:8px solid #ffca7f;top:-5px;right:19px;}

/*PopUp*/
.Alpha{position:absolute;left:0px;top:0px;background:#000000;filter:Alpha(Opacity=40);opacity:0.4;-moz-opacity:0.4;height:100%;width:100%;z-index:990}
.load{border:1px solid #ccc;width:250px;position:absolute;z-index:10;padding:20px;background-color:#F5F5F5;text-align:center}
.load img{margin:auto}
.pop{border:5px solid #333; border-radius: 3px; width:500px;position:absolute;z-index:999;background-color:#fff}
.popW{width:700px}
.pop h6{height:36px;
	margin:0;
	line-height:36px;
	color:#333;
	border-bottom:1px solid #ddd;
	background: #f5f5f5;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	text-transform: uppercase;
}
.pop h6 a{margin-top:12px; float:right;color: #c8c8c8;}
.pop h6 a:hover{color: #666; text-decoration: none;}
.pop .cent{padding:0px;background-color:#FFFFFF;margin:10px; border:0 none;}
.pop .sub{margin-right:5px;margin-left:5px;text-align:center;margin-top:5px;border-top-width:1px;border-top-style:solid;border-top-color:#E0DFE3;padding:10px}
.tabSub{width:100%;margin:15px 0 0 0}
.tabSub td{text-align:center}
.tabSub td ul{text-align:left;margin:10px 0 0 20px}
.redBelow{font-size:150%;font-weight:bold;color:#B02626}
#errorDiv{height:300px;overflow-y:scroll;border:2px inset #E0DFE3;padding:1px}
#errorDiv table{border-left:1px solid #cccccc;border-top:1px solid #cccccc;margin:5px}
#errorDiv table td{border-bottom:1px solid #cccccc;border-right:1px solid #cccccc}

.pop .cent .msg{
	margin: 0 0 10px 0;
	background: #feedbb;
	color: #c58619;
	padding: 4px 0;
	line-height: 1.5;
	text-align: center;
}
.formWhite{width:100%;line-height:1.5;margin:0 0 15px 0}
.formWhite h2{line-height:1.5;margin:0 0 0 20px;font-size:150%;font-weight:normal}
.formWhite h2 span{font-weight:normal;font-size:12px;margin-left:5px;color:#666666}
.formWhite h2 span.fr{margin:-20px 10px 0 0;margin:10px 0 0 0\0}
.formWhite h2 span.fr:first-of-type{margin:4px 10px 0 0}
.formWhite h2 span.fr .must{color:red;margin:0 4px}
.formWhite h2.normal{font-size:12px;padding:8px 5px 8px 20px;margin:0;background:#eeeeee}
.formWhite h2.bgLight{background:#e2eaf7}
.formWhite h2 input{margin:0 2px 0 0;padding:0;height:12px;width:12px}
.formWhite .form .tabForm{width:858px;margin:0 auto;}
.formWhite .form .tabForm th{padding:5px 10px 5px 5px;vertical-align:top;font-weight:normal}
.formWhite .form .tabForm td{padding:5px 10px 5px 0}
.formWhite .form .tabFormT td{padding-top:30px}
.formWhite .form .tabFormT th{padding-top:34px}
.formWhite .form .tabForm td input{padding:2px 0}
.formWhite a:link,.formWhite a:visited{color:#0b4a9f}
.formWhite button{font-size:12px}
.formWhite .tabForm .othKey{width:558px}
.formWhite .form .searchBox .inputtext{padding:3px;width:300px}
.formWhite .form .searchBox select{padding:2px}
.formWhite .collapsed select{display:none;font-size:0;line-height:0;margin:0;padding:0}
.submit{margin-top:10px;padding:5px}
.submit button{border:1px #583500 solid;background:#FFFFFF url(../images/button_b_back.html) right bottom;color:#644001;padding:1px 10px 2px 10px;height:26px;line-height:22px;font-size:12px;font-weight:bold;margin-right:4px}
h2.formTitle{font-weight:normal;color:#333;padding:8px 0 8px 15px;text-align:left;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f9f9f9;font-size:14px; }
.formWhite h2.formTitle{margin:0 0 0 1px; width:841px}
/*SelectCatlog*/
.tabsInPop a{padding-bottom:6px}
.tabsInPop{background:url(../img/rfq/select_category_bg.gif) repeat-x left bottom;height:26px;line-height:26px; text-align: left;}
.tabsInPop a{background-color:#f5f5f5;border-color:#ccc;border-style:solid solid none;border-width:1px;padding:0px 10px; display: inline-block; *display: inline; *zoom:1; height: 24px; line-height: 24px; text-align:center}
.tabsInPop .now:link,.tabsInPop .now:visited{ padding-bottom:0;background-color:#FFFFFF;border-bottom:1px solid #FFFFFF;font-weight:bold;color:#000000;text-decoration:none; height: 24px;}
.catelist{border: 1px solid #ccc; border-top: 0;}
.catelist .searchbox{
	padding: 20px 0;
	text-align: center;
}
.catelist .searchbox .input-text{
	height: 20px;
	padding: 2px;
	border:1px solid #CCCCCC;
	_overflow: hidden;
}

.catelist .crumb {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #999;
    width: auto;
    margin: 0 auto;
    line-height: 28px;
    text-indent: 10px;
}
.catelist .crumb h1 {
    font-weight: normal;
}
.catelist .crumb a {
    color: #333;
    font-weight: normal;
}
.catelist .text1{
	margin: 0 20px 10px 10px;
	text-align: left;
}
.catelist .text2{
	margin: 20px;
	text-align: center;
}
.catelist .text3{
	margin: 0 20px 20px 20px;
	text-align: center;
}
.selCatlist,#errorDiv{height:300px;overflow-y:scroll;padding:3px;border:0 none; border-top: 1px solid #eee;}
#errorDiv{width:438px;overflow-x:auto}
.selCatlist ul{margin:0;padding:0;list-style:none}
.selCatlist ul li{background-color:#F3F5F5;list-style-type:none;margin-bottom:2px;padding-top:4px;padding-right:5px;padding-bottom:4px;padding-left:5px;margin-right:0px;margin-left:0px;margin-top:2px;text-align:left}
.selCatlist div.line{background-color:#FFFFFF}
.tabsInPop .toolbar{padding-top:10px;padding-bottom:10px}
.selCatlist div{float:left;width:49%;margin-left:2px;*width:47%}
.selCatlist div ul ul li{padding-left:15px;background:url(../img/qlink.gif) no-repeat 5px 10px}
/*buyer offer edit notice pop layer -caojiarui -2012-10-31*/
#mask-layer{width: 100%;height: 100%;_height:1850px;position:fixed;_position: absolute;left: 0;top: 0;z-index:10;background: #000;opacity: 0.4;filter:alpha(opacity=40);display:none;}
#mask-layer iframe{position: absolute;left: 0;top: 0;z-index:-1;border:none;filter:mask();width:2000px;height:1850px;}
 .field-help {cursor:pointer;}

 /*rfq prodName suggest list -2013-10-17*/
.dropmenu-vo{position:relative;	z-index:20;}
.dropmenu-vo .dropmenu-list{display:none; position:absolute; top: 40px;width: 222px;border: 1px solid #CCC;left: 6px;background:#fff;z-index:9;}
.dropmenu-vo .dropmenu-list a{ display:block; line-height:22px; height:22px; padding:0 10px; text-decoration:none; color:#333;}
.dropmenu-vo .suggest-pro{ padding:5px; background:#f7fbff; border-top:1px solid #ddebff; }
.dropmenu-vo .suggest-pro .pro-img{ float:left; }
.dropmenu-vo .suggest-pro .pro-img img{ display:block; }
.dropmenu-vo .suggest-pro .pro-links{ float:left; padding:5px 0; width:300px; overflow:hidden; }
.dropmenu-vo .suggest-pro .pro-links a{ color:#06c; }
.dropmenu-vo .suggest-pro .pro-links .company{ color:#54b154; }
.dropmenu-vo .search-input .dropmenu-list .pro-btn{ float:right; color:#b0c4de; font-size:24px; margin-top:16px; }
.dropmenu-vo .suggest-pro.hover{ background:#fffff4; }
.dropmenu-vo .suggest-pro.hover .pro-btn{ color:#f8ce72; }
.dropmenu-vo .dropmenu-list a.hover{ margin:0; background:#f1f1f1!important; }

.wr .cent {background: #FFF4BF;padding: 10px 10px 10px 25px;line-height: 160%;}
.ok h4,.wr h4,.wa h4,.inf h4,.ginf h4{margin:0px;font-size:13px}
.ok .cent{background: #d6f2c2;border: 1px solid #a7ca92;}
.cent{padding:10px 10px 10px 25px;overflow:hidden;zoom:1;line-height:160%}
.cent *{margin-bottom:0}
.cent ul{margin:0!important;padding:1px 0}
.cent li{margin:2px 0 0 15px;}
.cent ul li{list-style:disc;}
.cent a { color:#2840AD}
